Skip To Content

00105: The layer type or data source is not supported for packages

Some layer and data source types are not supported for packaging. You have referenced one of these data sources in your map.

Legacy:

This analyzer error applies only to ArcGIS Pro 1.2 and earlier.

Solutions

  • Replace the layer with one that is supported.
  • Alternatively, if you do not need the map layer that has an unsupported data source in your package, you can delete the map layer from your map.

More Information

The following layers and datasets are not supported for packaging:

  • Network analysis layers